.hrmove {
  height: 5px;
  width: 60%;
  animation-name: stretch;
  animation-duration: 2.5s; 
  animation-timing-function: ease-out; 
  animation-delay: 0;
  animation-direction: alternate;
  animation-iteration-count: infinite;
  animation-play-state: running;
  margin: 0 auto;
}

@keyframes stretch {
  0% {
    transform: scale(.4);
    background-color: #ccc;
    }

  100% {
  transform: scale(.8);
  background-color: #ccc;
  }
}

/* width */
::-webkit-scrollbar {
  width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
  box-shadow: ; 
  border-radius: 5px;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: #7e7e7e; 
  border-radius: 5px;
  
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #3f3f3f; 
}


